VIRTUAL CREDIT CARD - Bug #16196

Android [TREATS][Dark Mode] Kartu kredit history ###6650
06 April 2023 09:21 AM - hsulynn pang

Status: Closed Start date: 06 April 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

(1) red rectangle
use white color #FFFFFF

(2) blue rectangle
use white color

(3) yellow rectangle
use #FFFFFF opacity 30%

History

#1 - 07 April 2023 02:56 AM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 April 2023 03:21 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 07 April 2023 10:36 AM - hsulynn pang
- File retest iii.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Pending Close
tested ok

#4 - 14 April 2023 09:37 AM - hsulynn pang

- File closed by user 6650.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

compare.png 2.25 MB 06 April 2023
retest iii.jpeg 16.8 KB 07 April 2023
retest ii.jpeg 22.3 KB 07 April 2023
retest i.jpeg 26.3 KB 07 April 2023
closed by user 6650.PNG 294 KB 14 April 2023

18 April 2025

hsulynn pang
hsulynn pang
hsulynn pang
hsulynn pang

hsulynn pang

1/1



http://www.tcpdf.org

